[ViewState]
Mode=
Vid=
FolderType=Pictures
Logo=C:\Users\Administrator Reset\Desktop\?Pokemon Shining Star\Custom Textures\Pokemon\Needs Touch-Up\Outdated or Abandoned\holon lickilicky\pm0463_00_BodyA1.tga.png
